VEYON-SERVER(1)

NAME
veyon-server - Veyon Server

SYNOPSIS
veyon-server

DESCRIPTION

VEYON-SERVER is a server application which provides access to a computer as well as control and application functions.

Under normal conditions this program is started by the Veyon Service automatically and with elevated privileges so it can’t be terminated by users.

SEE ALSO
veyon-service(1), veyon-master(1), veyon-configurator(8), veyon-auth-helper(1)

https://veyon.io/

AUTHOR
Veyon has been written by Tobias Junghans.

This manual page has been written by Tobias Junghans and Mike Gabriel. It was originally written for the Debian project (but may be used by others).